MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00002133D-Coat v3.xSculpting on surface (Surface mode in Voxel room)public2011-03-26 10:472011-04-19 16:48
Reporterartman 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSvista x64OS Version
Product Version 
Target VersionFixed in Version 
Summary0000213: Inverting chisel brush disable Flatten brush completely.
Descriptiondescribed here:
http://www.3d-coat.com/forum/index.php?showtopic=6571 [^]

(In 3.5.16 flatten brush is not disabled but it mimics Chisel Inverted behavior instead. Again the only way to restore flatten brush is to disable "Invert" in chisel brush and do at least 1 stroke on mesh.)
Steps To Reproducedescribed here:
http://www.3d-coat.com/forum/index.php?showtopic=6571 [^]
Additional InformationBtw inverted chisel is a pseudo-Inflate brush.Very good brush.
(a little like voxel Increase brush which have a real inflate behavior)
3DCoat's Inflate brush IS NOT AN INFLATE BRUSH.Please remove it or change name.
Its a kind of extrude brush really ,with no inflating behavior at all.
Please try Zbrush Inflate or Sculptris Inflate brush,you will understand.

Here is definition from dictionnay.It really explain well the brush behavior.:

in·flate
   /ɪnˈfleɪt/ Show Spelled [in-fleyt]
–verb (used with object)

2.to cause to expand or distend with air or gas: to inflate a balloon.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000622)
Andrew (administrator)
2011-04-19 16:48

Fixed in 3.5.18

- Issue History
Date Modified Username Field Change
2011-03-26 10:47 artman New Issue
2011-03-26 10:47 artman Status new => assigned
2011-03-26 10:47 artman Assigned To => Andrew
2011-03-26 10:48 artman Assigned To Andrew =>
2011-03-26 10:49 artman Assigned To => Andrew
2011-04-19 16:48 Andrew Note Added: 0000622
2011-04-19 16:48 Andrew Status assigned => resolved
2011-04-19 16:48 Andrew Resolution open => fixed
2011-07-01 11:04 Taros Category Sculpting (Surface) => Sculpting (Surface mode in Voxel room)
2011-08-29 07:16 Taros Category Sculpting (Surface mode in Voxel room) => Sculpting on Surface (Surface mode in Voxel room)
2011-08-29 07:16 Taros Category Sculpting on Surface (Surface mode in Voxel room) => Sculpting on surface (Surface mode in Voxel room)


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker